tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Johnson <pe...@wizardslair.net>
Subject Re: Apache locks up
Date Mon, 06 Dec 2004 22:41:14 GMT
Sounds like a DoS vulnerability and given the age of the software in 
question the best suggestion that can be offered would be to upgrade to 
a minimum of Tomcat 4.1.x and Apache 1.3.x, However, you would be better 
off going to Tomcat 5.0.28 and Apache 2.0.52.

If you are going to need to do some rework to your servlets to get them 
running under Tomcat 5 I would suggest that you focus on getting them 
working under Tomcat 5.5.x and Java 1.5

PJ

Dola Woolfe wrote:

>Hi
>
>I'm using Tomcat 3.4 (I think) with Apache 1.2x (I
>think) and a mod_jk.dll.
>
>When someone bombards my servlet from a WXP machine
>then my Apache server stops responding to that machine
>for about 5 minutes. During that span of time, going
>to myserver:8080/mywebapp still works!
>
>This does not happen when the bombardment takes place
>from a W2K machine.
>
>By bombardment I mean about 1000 sequential requests.
>
>Any ideas on what is going on?
>
>Thank you very much!
>
>Dola Chin
>
>
>		
>__________________________________ 
>Do you Yahoo!? 
>Yahoo! Mail - now with 250MB free storage. Learn more.
>http://info.mail.yahoo.com/mail_250
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>
>  
>

---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message